Subject: Re: [IPsec] Adoption call for draft-hopps-ipsecme-iptfs

From: Christian Hopps <[email-masked]>
Date: Wed, 6 Nov 2019 12:41:20 -0500

Hi,

So did the adoption poll succeed? :)

Thanks,
Chris.

> On Oct 26, 2019, at 11:17 AM, Tero Kivinen <[email-masked]> wrote:
> 
> So this is fast (one week) adoption call for the
> draft-hopps-ipsecme-iptfs draft to be accepted to the WG document. We
> did have quite positive feedback in last IETF meeting and the charter
> item is being worked on in parallel to this call.
> 
> If you support adopting this document as WG document and as a starting
> place for the charter item proposed for the WG, then send email
> indicating your support to the [email-masked] mailing-list. If you
> have any comments or reservations send them to list too.
> 
> This adoption call finishes at 2019-11-04.
> 
> ----------------------------------------------------------------------
> The demand for Traffic Flow Confidentiality has been increasing in the user
> community; however, the current method defined in RFC4303 (i.e., add null
> padding to each ESP payload) is very inefficient in it's use of network
> resources. The working group will develop an alternative TFC solution that
> provides for efficient use of network resources.
> -- 
> [email-masked]
> 
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec
>

---

From: Tero Kivinen <[email-masked]>
Date: Fri, 8 Nov 2019 02:32:04 +0200

> So did the adoption poll succeed? :)

Yes. I did not see anybody objecting to it and there was all usual
suspects supporting it.

The problem why I could not mark it as done is that I had some
problems with my firewall/mailserver/www-server etc and I reinstalled
the whole thing trying to verify whether it is hardware or software
issues, and this operation took several days instead of few hours it
was supposed to do...

-- 
[email-masked]